#include <tdeglobal.h>
#include <tdelocale.h>

#include "winSkinConfig.h"
#include "waSkin.h"

extern "C" {
    TDE_EXPORT Plugin *create_plugin() {
	WaSkin *new_skin = new WaSkin();
	new WinSkinConfig(new_skin, new_skin->skinManager());
	return new_skin;
    }
}
